
/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "2MP-sL-xVu"; */
"2MP-sL-xVu.title" = "移除";

/* Class = "NSButtonCell"; title = "Open in new page"; ObjectID = "I6u-Wk-8u5"; */
"I6u-Wk-8u5.title" = "在新页面打开";

/* Class = "NSSegmentedCell"; JT6-Hv-Eay.ibShadowedLabels[0] = "GET"; ObjectID = "JT6-Hv-Eay"; */
"JT6-Hv-Eay.ibShadowedLabels[0]" = "得到";

/* Class = "NSSegmentedCell"; JT6-Hv-Eay.ibShadowedLabels[1] = "POST"; ObjectID = "JT6-Hv-Eay"; */
"JT6-Hv-Eay.ibShadowedLabels[1]" = "粘贴";

/* Class = "NSTextFieldCell"; placeholderString = "URL"; ObjectID = "K9O-i2-s1e"; */
"K9O-i2-s1e.placeholderString" = "URL";

/* Class = "NSTextFieldCell"; title = "Variable"; ObjectID = "frj-am-sWn"; */
"frj-am-sWn.title" = "变量";

/* Class = "NSTextFieldCell"; placeholderString = "Form Description"; ObjectID = "goT-NP-Dfx"; */
"goT-NP-Dfx.placeholderString" = "表格描述";

/* Class = "NSTextFieldCell"; placeholderString = "Form Variable"; ObjectID = "yhB-VV-lUB"; */
"yhB-VV-lUB.placeholderString" = "表格变量";

/* Class = "NSTextFieldCell"; title = "button"; ObjectID = "yhB-VV-lUB"; */
"yhB-VV-lUB.title" = "按钮";

/* Class = "NSTextFieldCell"; title = "Action"; ObjectID = "yiq-fP-jxJ"; */
"yiq-fP-jxJ.title" = "指令";
